function addCookie(){
	try{
		window.external.AddFavorite('http://www.yydongmi.com','岳阳市洞庭密封材料有限公司'); 
	}catch(e){
		(window.sidebar)?window.sidebar.addPanel('岳阳市洞庭密封材料有限公司','http://www.yydongmi.com',''):alert('请使用按键 Ctrl+d，收藏岳阳市洞庭密封材料有限公司'); 
	}
}

function setHomepage(){　 // 设置首页
	try{
		document.body.style.behavior = 'url(#default#homepage)';
		document.body.setHomePage('http://www.yydongmi.com');
	}catch(e){
		if (window.netscape){
			try {
				netscape.security.PrivilegeManager.enablePrivilege("UniversalXPConnect");
			}catch (e) {
				alert("该操作被浏览器拒绝，如果想启用该功能，请在地址栏内输入 about:config,然后将项 signed.applets.codebase_principal_support 值该为true");
			}
		}else{
			alert("抱歉，您所使用的浏览器无法完成此操作。\n\n您需要手动将'http://www.yydongmi.com/'设置为首页。");
		};
	}
} 


$(function(){ 
	$('a,input[type="button"],input[type="submit"],map,area').bind('focus',function(){ 
		if(this.blur){ 
			this.blur(); 
		}; 
	}); 
	

}); 



$(function(){
	//导航条鼠标滑过;
	$(".menu_980 ul li").hover(function(){$(this).addClass("ov").siblings().removeClass();},function(){$(this).removeClass()});
	
});


$(function(){

	var week; var date; 
	var today=new Date()
	var year=today.getFullYear()
	var month=today.getMonth()+1
	var day=today.getDate()
	var ss=today.getDay()
	var hours=today.getHours()
	var minutes=today.getMinutes()
	var seconds=today.getSeconds()
	date=year+"年"+month+"月"+day+"日 "
	if(ss==0) week="星期日"
	if(ss==1) week="星期一"
	if(ss==2) week="星期二"
	if(ss==3) week="星期三"
	if(ss==4) week="星期四"
	if(ss==5) week="星期五"
	if(ss==6) week="星期六"
	
	date = "今天是"+date+" "+week+"";
	
	$(".nav_time").html(date);
	
});